Bug 1729273 - During upgrade, node-tuning operator status rapidly alternates between new and old version
Summary: During upgrade, node-tuning operator status rapidly alternates between new an...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node Tuning Operator
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: jmencak
QA Contact: Mike Fiedler
URL:
Whiteboard: 4.1.6
Depends On: 1719967
Blocks: 1724274
TreeView+ depends on / blocked
 
Reported: 2019-07-11 18:09 UTC by Vikas Laad
Modified: 2019-07-23 18:12 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1719967
Environment:
Last Closed: 2019-07-23 18:12:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1766 None None None 2019-07-23 18:12:19 UTC

Comment 1 Mike Fiedler 2019-07-11 18:15:27 UTC
Repeating verification statement from original bz:

Fix was verified with 4.1.0-0.nightly-2019-07-02-050624 version.
It is fixed in 4.1.6

Comment 3 errata-xmlrpc 2019-07-23 18:12:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1766


Note You need to log in before you can comment on or make changes to this bug.